.guest {
	padding: 0;
}
body, h1, h2, h3, g4, h5, h6, a, p, li, span {
	font-family: "Poppins", sans-serif;
}
.guest .navbar-default {
	border: 0;
	background: #93CDEB;
	box-shadow: none;
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	z-index: 1;
	padding: 20px 0;
}
.guest .navbar-default .navbar-nav > li > a {
	color: #F5F5F5;
	font-size: 18px;
	font-weight: 500;
	line-height: 1.4;
	text-transform: capitalize;
	border-radius: 43px;
	border: 1px solid transparent;
	background: transparent;
	box-shadow: none;
}
.guest .navbar-default .navbar-nav > li.active > a,
.guest .navbar-default .navbar-nav > li.active > a:hover, 
.guest .navbar-default .navbar-nav > li > a:focus,
.guest .navbar-default .navbar-nav > li > a:hover {
	border-radius: 43px;
    color: #F5F5F5;
	border: 1px solid #C0E4F4;
	background: linear-gradient(90deg, #F70 0%, #FFAC00 100%);
	box-shadow: -19px 12px 6px 0 rgba(0, 0, 0, 0.00), -12px 7px 6px 0 rgba(0, 0, 0, 0.01), -7px 4px 5px 0 rgba(0, 0, 0, 0.03), -3px 2px 4px 0 rgba(0, 0, 0, 0.05), -1px 0 2px 0 rgba(0, 0, 0, 0.06);
}
#topsec {
	padding: 180px 0 80px;
	background: linear-gradient(248deg, #45A7DC 18.95%, #93CDEB 65.09%, #45A7DC 107.81%);
	position: relative;
}
.titlesub {
	color: #FFF;
	font-size: 30px;
	font-weight: 500;
	line-height: 1.2;
	text-transform: capitalize;
	margin-bottom: 8px;
}
.main-title {
	color: #FFF;
	font-size: 55px;
	font-weight: 700;
	line-height: 1.4;
	text-transform: capitalize;
	margin: 0 0 15px;
}
.frm-wrap {
	border-radius: 12px;
	border: 1px solid #C0E4F4;
	background-color: #93CDEB;
	box-shadow: -62px 100px 33px 0 rgba(0, 0, 0, 0.00), -39px 64px 30px 0 rgba(0, 0, 0, 0.01), -22px 36px 25px 0 rgba(0, 0, 0, 0.03), -10px 16px 19px 0 rgba(0, 0, 0, 0.05), -2px 4px 10px 0 rgba(0, 0, 0, 0.06);
	padding: 18px 28px;
	max-width: 418px;
	margin-left: auto;
}
.frm-title {
	color: #FFF;
	font-size: 20px;
	font-weight: 700;
	line-height: 1.2;
	text-transform: capitalize;
	margin-bottom: 5px;
}
.frm-txt {
	color: #F5F5F5;
	font-size: 12px;
	font-weight: 500;
	line-height: 1.4;
	text-transform: capitalize;
}
.guest label {
	color: #FFF;
	font-size: 12px;
	font-weight: 600;
	line-height: 1.2;
	text-transform: capitalize;
	margin-bottom: 8px;
}
.guest .form-control {
	border-radius: 10px;
	border: 1px solid #C0E4F4;
	background: rgba(69, 167, 220, 0.15);
	height: 52px;
	color: #FFF;
	font-size: 12px;
	font-weight: 600;
	line-height: 1.4;
	outline: none !important;
}
input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
textarea:-webkit-autofill,
select:-webkit-autofill {
  -webkit-box-shadow: 0 0 0px 1000px white inset;
  -webkit-text-fill-color: #000;
  transition: background-color 5000s ease-in-out 0s;
}
.forgot-password1 {
	color: #FFF;
	font-size: 12px;
	font-weight: 500;
	line-height: 1.4;
	text-transform: capitalize;
	margin-bottom: 20px;
	width: max-content;
	display: block;
	margin-left: auto;
}
.btn.btn-primary {
	border-radius: 10px;
	border: 1px solid #C0E4F4;
	background: rgba(69, 167, 220, 0.15);
	color: #F5F5F5;
	font-size: 16px;
	font-weight: 600;
	line-height: 1.4;
    text-transform: capitalize;
    padding: 9px;
}
.frm-wrap .btn.btn-primary {
	width: 100%;
}
.or-txt {
	color: #C0E4F4;
	font-size: 12px;
	font-weight: 500;
	line-height: 1.4;
	text-transform: capitalize;
	text-align: center;
	margin: 20px 0;
	position: relative;
}
.or-txt span {
	background-color: #93CDEB;
	padding: 0 20px;
	position: relative;
	z-index: 1;
}
.or-txt::after {
	content: '';
	background: rgba(255, 255, 255, 0.50);
	height: 1px;
	width: 100%;
	position: absolute;
	left: 0;
	right: 0;
	margin: auto;
	top: 50%;
	transform: translateY(-50%);
}
.have-acc,
.have-acc a {
	color: #FFF;
	font-size: 12px;
	font-weight: 500;
	line-height: 1.2;
	text-transform: capitalize;
	text-align: center;
	text-decoration: none !important;
}
.row.topsec-row {
	display: flex;
	align-content: center;
	align-items: center;
}
.major-title-row {
	text-align: center;
	margin-bottom: 59px;
}
#major {
	padding: 80px 0;
}
.title {
	color: #263C46;
	font-size: 24px;
	font-weight: 600;
	line-height: 1.2;
	text-transform: capitalize;
	margin-bottom: 14px;
}
.txt {
	color: #585858;
	font-size: 16px;
	font-weight: 400;
	line-height: 1.6;
	text-transform: capitalize;
}
.major-infobox {
	border-radius: 12px;
	border: 1px solid #93CDEB;
	background-color: #FFF;
	box-shadow: 0 114px 32px 0 rgba(0, 0, 0, 0.00), 0 73px 29px 0 rgba(0, 0, 0, 0.01), 0 41px 25px 0 rgba(0, 0, 0, 0.03), 0 18px 18px 0 rgba(0, 0, 0, 0.04), 0 5px 10px 0 rgba(0, 0, 0, 0.05);
	text-align: center;
	padding: 0 25px;
	min-height: 136px;
	display: flex;
	flex-direction: column;
	align-content: center;
	align-items: center;
	justify-content: center;
}
.major-infobox-icon {
	display: flex;
	align-content: center;
	align-items: center;
	justify-content: center;
	margin-bottom: 14px;
}
.major-infobox-title {
	color: #263C46;
	font-size: 16px;
	font-weight: 500;
	line-height: 1.2;
	text-transform: capitalize;
	margin-bottom: 10px;
}
.major-infobox-txt {
	color: #585858;
	font-size: 10px;
	font-weight: 400;
	line-height: 1.2;
	text-transform: capitalize;
	margin: 0;
}
.major-infobox:hover {
	cursor: pointer;
	border: 1px solid #93CDEB;
	background: #BEE2F2;
	box-shadow: 0 114px 32px 0 rgba(0, 0, 0, 0.00), 0 73px 29px 0 rgba(0, 0, 0, 0.01), 0 41px 25px 0 rgba(0, 0, 0, 0.03), 0 18px 18px 0 rgba(0, 0, 0, 0.04), 0 5px 10px 0 rgba(0, 0, 0, 0.05);
}
.major-infoboxrow + .major-infoboxrow {
	margin-top: 27px;
}
#grow {
	padding: 80px 0;
	background: rgba(0, 0, 0, 0.03);
}
.grow-title-row {
	margin-bottom: 56px;
}
.grow-infobox {
	border-radius: 12px;
	border: 1px solid #93CDEB;
	background-color: #FFF;
	box-shadow: 0 114px 32px 0 rgba(0, 0, 0, 0.00), 0 73px 29px 0 rgba(0, 0, 0, 0.01), 0 41px 25px 0 rgba(0, 0, 0, 0.03), 0 18px 18px 0 rgba(0, 0, 0, 0.04), 0 5px 10px 0 rgba(0, 0, 0, 0.05);
	position: relative;
	padding: 28px 38px 48px;
	margin-bottom: 15px;
	min-height: 264px;
}
.grow-infobox-num {
	width: 44px;
	height: 44px;
	background-color: #45A7DC;
	display: flex;
	align-content: center;
	align-items: center;
	justify-content: center;
	border-radius: 44px;
	color: #FFF;
	font-size: 15px;
	font-weight: 600;
	line-height: 1.2;
	text-transform: capitalize;
	position: absolute;
	left: 48px;
	top: -22px;
}
.grow-infobox-icon {
	display: flex;
	align-content: center;
	align-items: center;
	justify-content: center;
	margin-bottom: 13px;
}
.grow-infobox-title {
	text-align: center;
	color: #263C46;
	font-size: 18px;
	font-weight: 600;
	line-height: 1.2;
	text-transform: capitalize;
	margin-bottom: 12px;
}
.grow-infobox-txt {
	color: #585858;
	text-align: center;
	font-size: 12px;
	font-weight: 400;
	line-height: 1.6;
	text-transform: capitalize;
	margin: 0;
}
.grow-infobox:hover {
	background: #BEE2F2;
	box-shadow: 0 114px 32px 0 rgba(0, 0, 0, 0.00), 0 73px 29px 0 rgba(0, 0, 0, 0.01), 0 41px 25px 0 rgba(0, 0, 0, 0.03), 0 18px 18px 0 rgba(0, 0, 0, 0.04), 0 5px 10px 0 rgba(0, 0, 0, 0.05);
}
#instant {
	padding: 80px 0;
}
.instant-title-row {
	margin-bottom: 38px;
}
.instant-infobox {
	border-radius: 12px;
	border: 1px solid #93CDEB;
	background-color: #FFF;
	box-shadow: 0 114px 32px 0 rgba(0, 0, 0, 0.00), 0 73px 29px 0 rgba(0, 0, 0, 0.01), 0 41px 25px 0 rgba(0, 0, 0, 0.03), 0 18px 18px 0 rgba(0, 0, 0, 0.04), 0 5px 10px 0 rgba(0, 0, 0, 0.05);
	padding: 37px;
	margin-bottom: 28px;
	min-height: 249px;
}
.instant-infobox-icon {
	border-radius: 12px;
	border: 1px solid #93CDEB;
	background: #BEE2F2;
	box-shadow: 0 114px 32px 0 rgba(0, 0, 0, 0.00), 0 73px 29px 0 rgba(0, 0, 0, 0.01), 0 41px 25px 0 rgba(0, 0, 0, 0.03), 0 18px 18px 0 rgba(0, 0, 0, 0.04), 0 5px 10px 0 rgba(0, 0, 0, 0.05);
	width: 96px;
	height: 96px;
	display: flex;
	align-content: center;
	align-items: center;
	justify-content: center;
	margin: 0 auto;
	margin-bottom: 19px;
}
.instant-infobox-txt {
	color: #585858;
	text-align: center;
	font-size: 16px;
	font-weight: 400;
	line-height: 1.4;
	text-transform: capitalize;
	margin: 0;
}
.instant-infobox:hover {
	border-radius: 12px;
	border: 1px solid #93CDEB;
	background: #BEE2F2;
	box-shadow: 0 114px 32px 0 rgba(0, 0, 0, 0.00), 0 73px 29px 0 rgba(0, 0, 0, 0.01), 0 41px 25px 0 rgba(0, 0, 0, 0.03), 0 18px 18px 0 rgba(0, 0, 0, 0.04), 0 5px 10px 0 rgba(0, 0, 0, 0.05);
}
.instant-infobox:hover .instant-infobox-icon {
	border-radius: 12px;
	border: 1px solid #93CDEB;
	background: #F3FBFE;
	box-shadow: 0 114px 32px 0 rgba(0, 0, 0, 0.00), 0 73px 29px 0 rgba(0, 0, 0, 0.01), 0 41px 25px 0 rgba(0, 0, 0, 0.03), 0 18px 18px 0 rgba(0, 0, 0, 0.04), 0 5px 10px 0 rgba(0, 0, 0, 0.05);
}
.btn.btn-primary.btn-secondary {
	border-radius: 43px;
	background: linear-gradient(90deg, #F70 0%, #FFAC00 100%);
	box-shadow: -19px 12px 6px 0 rgba(0, 0, 0, 0.00), -12px 7px 6px 0 rgba(0, 0, 0, 0.01), -7px 4px 5px 0 rgba(0, 0, 0, 0.03), -3px 2px 4px 0 rgba(0, 0, 0, 0.05), -1px 0 2px 0 rgba(0, 0, 0, 0.06);
	color: #F5F5F5;
	font-family: Poppins;
	font-size: 18px;
	font-style: normal;
	font-weight: 500;
	line-height: normal;
	text-transform: uppercase;
	border: 0;
	padding: 15px;
	width: 214px;
}
#instant .btn.btn-primary.btn-secondary {
	margin: 40px auto auto;
	display: block;
}
.shop-title-row {
	margin-bottom: 43px;
}
.shop-infobox {
	text-align: center;
	margin-bottom: 44px;
}
.shop-infobox-icon {
	display: flex;
	justify-content: center;
	margin-bottom: 11px;
}
.shop-infobox-title {
	color: #263C46;
	font-size: 18px;
	font-weight: 600;
	line-height: 1.2;
	text-transform: capitalize;
	margin-bottom: 11px;
}
.shop-infobox-txt {
	color: #585858;
	text-align: center;
	font-size: 12px;
	font-weight: 400;
	line-height: 1.6;
	text-transform: capitalize;
	margin: 0;
}
#market {
	background: #F7F7F7;
	padding: 80px 0;
}
#market .btn.btn-primary.btn-secondary {
	margin: 44px 0 0 auto;
	display: block;
}
.market-img-wrap img {
	display: block;
	margin-left: auto;
}
#best,
#people {
	padding: 80px 0;
}
.best-infobox-row {
	display: flex;
}
.best-infobox {
	text-align: center;
	border-radius: 12px;
	border: 1px solid #93CDEB;
	background: #FFF;
	box-shadow: 0 114px 32px 0 rgba(0, 0, 0, 0.00), 0 73px 29px 0 rgba(0, 0, 0, 0.01), 0 41px 25px 0 rgba(0, 0, 0, 0.03), 0 18px 18px 0 rgba(0, 0, 0, 0.04), 0 5px 10px 0 rgba(0, 0, 0, 0.05);
	padding: 90px 51px 55px;
	position: relative;
	height: 100%;
	display: flex;
	flex-wrap: wrap;
	flex-direction: column;
	align-content: center;
	align-items: center;
	justify-content: space-between;
  	min-height: 544px;
}
.best-infobox-icon {
	display: flex;
	width: max-content;
	position: absolute;
	top: 0;
	left: 51px;
}
.best-infobox-title {
	color: #263C46;
	font-size: 24px;
	font-weight: 600;
	line-height: 1.2;
	text-transform: capitalize;
	margin-bottom: 15px;
}
.best-infobox-txt {
	color: #263C46;
	font-size: 16px;
	font-weight: 400;
	line-height: 1.6;
	text-transform: capitalize;
	margin-bottom: 30px;
}
.best-infobox:hover {
	border-radius: 12px;
	border: 1px solid #93CDEB;
	background: #BEE2F2;
	box-shadow: 0 114px 32px 0 rgba(0, 0, 0, 0.00), 0 73px 29px 0 rgba(0, 0, 0, 0.01), 0 41px 25px 0 rgba(0, 0, 0, 0.03), 0 18px 18px 0 rgba(0, 0, 0, 0.04), 0 5px 10px 0 rgba(0, 0, 0, 0.05);
}
#offered {
	padding: 80px 0;
	background-color: #C0E4F4;
}
.vertical-tabs {
	display: flex;
	flex-direction: column;
}
.vertical-tabs .nav-item .nav-link {
	border-radius: 12px;
	border: 1px solid #93CDEB;
	background-color: rgba(255, 255, 255, 0.75);
	box-shadow: 0 114px 32px 0 rgba(0, 0, 0, 0.00), 0 73px 29px 0 rgba(0, 0, 0, 0.01), 0 41px 25px 0 rgba(0, 0, 0, 0.03), 0 18px 18px 0 rgba(0, 0, 0, 0.04), 0 5px 10px 0 rgba(0, 0, 0, 0.05);
	display: flex;
	align-content: center;
	align-items: center;
	padding: 16px;
	margin-bottom: 12px;
	gap: 12px;
	width: 100%;
	color: #263C46;
	font-size: 18px;
	font-weight: 600;
	line-height: 1;
	text-transform: capitalize;
  	position: relative;
}
.vertical-tabs .nav-item.active .nav-link {
	background: #1C92D2;
	box-shadow: 0 114px 32px 0 rgba(0, 0, 0, 0.00), 0 73px 29px 0 rgba(0, 0, 0, 0.01), 0 41px 25px 0 rgba(0, 0, 0, 0.03), 0 18px 18px 0 rgba(0, 0, 0, 0.04), 0 5px 10px 0 rgba(0, 0, 0, 0.05);
	border-color: #1C92D2;
	color: #fff;
}
.vertical-tabs .nav-item.active .nav-link .offered-tab-icon svg path {
	fill: #fff;
}
.vertical-tabs .nav-item.active .nav-link::after {
	content: '';
	border-top: 10px solid transparent;
	border-bottom: 10px solid transparent;
	border-left: 16px solid #1C92D2;
	position: absolute;
	right: -10px;
	top: 50%;
	transform: translateY(-50%);
}
.offered-tab-row {
	display: flex;
}
.vertical-tabs-content {
	height: 100%;
	border-radius: 12px;
	border: 1px solid #93CDEB;
	background: rgba(255, 255, 255, 0.75);
	box-shadow: 0 114px 32px 0 rgba(0, 0, 0, 0.00), 0 73px 29px 0 rgba(0, 0, 0, 0.01), 0 41px 25px 0 rgba(0, 0, 0, 0.03), 0 18px 18px 0 rgba(0, 0, 0, 0.04), 0 5px 10px 0 rgba(0, 0, 0, 0.05);
	padding: 41px 57px;
}
.offered-content-icon {
	margin: 50px 0 0 auto;
	display: block;
}
.offered-list {
	list-style: none;
	padding: 0;
	margin: 0;
}
.offered-list li {
	color: #585858;
	font-size: 16px;
	font-weight: 400;
	line-height: 1.6;
	text-transform: capitalize;
}
.peoplebox {
	border-radius: 12px;
	border: 1px solid #93CDEB;
	background: #FFF;
	box-shadow: 0 114px 32px 0 rgba(0, 0, 0, 0.00), 0 73px 29px 0 rgba(0, 0, 0, 0.01), 0 41px 25px 0 rgba(0, 0, 0, 0.03), 0 18px 18px 0 rgba(0, 0, 0, 0.04), 0 5px 10px 0 rgba(0, 0, 0, 0.05);
	padding: 46px 36px 34px 64px;
  	margin-bottom: 29px;
}
.peoplebox-txt {
	color: #585858;
	font-size: 20px;
	font-style: italic;
	font-weight: 300;
	line-height: 1.5;
	text-transform: capitalize;
	margin-bottom: 25px;
	padding-right: 75px;
	min-height: 150px;
}
.people-btm {
	display: flex;
	align-content: center;
	align-items: center;
	justify-content: space-between;
}
.people-btm-left {
	display: flex;
	align-content: center;
	align-items: center;
	gap: 11px;
}
.people-alphabet {
	width: 52px;
	height: 52px;
	background-color: #45A7DC;
	display: flex;
	align-content: center;
	align-items: center;
	justify-content: center;
	border-radius: 52px;
	color: #FFF;
	font-size: 24px;
	font-weight: 600;
	line-height: 1.4;
	text-transform: capitalize;
}
.people-name {
	color: #263C46;
	font-size: 24px;
	font-weight: 600;
	line-height: 1.2;
	text-transform: capitalize;
	margin: 0;
}
.people-date {
	color: #585858;
	font-size: 16px;
	font-weight: 400;
	line-height: 1.2;
	text-transform: capitalize;
	margin: 0;
}
#ready {
	background: #45A7DC;
}
.readybox {
	position: relative;
	padding: 72px 0;
}
.ready-icon {
	display: flex;
	align-content: center;
	align-items: center;
	width: max-content;
	position: absolute;
	right: 0;
	top: 0;
}
.ready-title {
	color: #FFF;
	font-size: 40px;
	font-weight: 600;
	line-height: 1.2;
	text-transform: capitalize;
	margin-bottom: 5px;
}
.ready-txt {
	color: #FFF;
	font-size: 20px;
	font-weight: 400;
	line-height: 1.4;
	text-transform: capitalize;
}
.readybox .btn.btn-primary.btn-secondary {
	border-radius: 43px;
	background: linear-gradient(90deg, #F70 0%, #FFAC00 100%);
	box-shadow: -19px 12px 6px 0 rgba(0, 0, 0, 0.00), -12px 7px 6px 0 rgba(0, 0, 0, 0.01), -7px 4px 5px 0 rgba(0, 0, 0, 0.03), -3px 2px 4px 0 rgba(0, 0, 0, 0.05), -1px 0 2px 0 rgba(0, 0, 0, 0.06);
	margin-top: 51px;
}
#faq {
	padding: 80px 0;
}
.faqs .panel-default {
	background-color: transparent;
	border: 0;
	margin-bottom: 20px;
	box-shadow: none;
}
.faqs .panel-default .panel-heading {
	background-color: transparent;
	border: 0;
	box-shadow: none;
	padding: 0;
}
.faqs .panel-default .panel-heading a {
	border-radius: 12px;
	border: 1px solid #93CDEB;
	background: #FFF;
	box-shadow: 0 114px 32px 0 rgba(0, 0, 0, 0.00), 0 73px 29px 0 rgba(0, 0, 0, 0.01), 0 41px 25px 0 rgba(0, 0, 0, 0.03), 0 18px 18px 0 rgba(0, 0, 0, 0.04), 0 5px 10px 0 rgba(0, 0, 0, 0.05);
	display: flex;
	align-content: center;
	align-items: center;
	padding: 21px 48px 21px 38px;
	text-decoration: none;
	color: #263C46;
	font-size: 16px;
	font-weight: 600;
	line-height: 1.2;
	text-transform: capitalize;
	position: relative;
}
.faqs .panel-default .panel-heading a::after {
	content: '';
	border-top: 10px solid #263C46;
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	position: absolute;
	right: 28px;
	top: 50%;
	transform: translateY(-50%);
}
.faqs .panel-default .panel-body {
	border-radius: 12px;
	border: 1px solid #93CDEB;
	background: #FFF;
	box-shadow: 0 114px 32px 0 rgba(0, 0, 0, 0.00), 0 73px 29px 0 rgba(0, 0, 0, 0.01), 0 41px 25px 0 rgba(0, 0, 0, 0.03), 0 18px 18px 0 rgba(0, 0, 0, 0.04), 0 5px 10px 0 rgba(0, 0, 0, 0.05);
	padding: 26px;
	position: relative;
	z-index: 1;
	margin-top: 20px;
	color: #263C46;
	font-size: 16px;
	font-weight: 400;
	line-height: 1.7;
	text-transform: capitalize;
}
.faqs .panel-default .panel-heading a[aria-expanded="true"]::after {
	border-bottom: 10px solid #263C46;
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	border-top: 0;
}
.faqs .panel-default .panel-heading a[aria-expanded="true"] {
	background: #BEE2F2;
	box-shadow: 0 114px 32px 0 rgba(0, 0, 0, 0.00), 0 73px 29px 0 rgba(0, 0, 0, 0.01), 0 41px 25px 0 rgba(0, 0, 0, 0.03), 0 18px 18px 0 rgba(0, 0, 0, 0.04), 0 5px 10px 0 rgba(0, 0, 0, 0.05);
}
footer {
	background: #45A7DC;
	padding-top: 38px;
}
.ftr-logo {
	margin-bottom: 25px;
}
.ftr-txt {
	color: #FFF;
	font-size: 14px;
	font-weight: 400;
	line-height: 1.6;
	text-transform: capitalize;
}
.ftr-title {
	color: #FFF;
	font-size: 24px;
	font-weight: 600;
	line-height: 1.2;
	text-transform: capitalize;
	margin-bottom: 20px;
}
.ftr-nav {
	padding: 0;
	list-style: none;
	margin: 0;
}
.ftr-nav li a {
	color: #FFF;
	font-size: 14px;
	font-weight: 400;
	line-height: 30px;
	text-transform: capitalize;
}
.ftr-top-row .col-sm-4:last-child .ftr-title {
	margin-left: auto;
	width: max-content;
}
.newletter-wrap .form-control {
	border-radius: 52px;
	border: 1px solid #93CDEB;
	background: #FFF;
	box-shadow: 0 114px 32px 0 rgba(0, 0, 0, 0.00), 0 73px 29px 0 rgba(0, 0, 0, 0.01), 0 41px 25px 0 rgba(0, 0, 0, 0.03), 0 18px 18px 0 rgba(0, 0, 0, 0.04), 0 5px 10px 0 rgba(0, 0, 0, 0.05);
	color: #000;
}
.newletter-wrap .form-control::placeholder {
	color: #263C46;
	font-size: 12px;
	font-weight: 400;
	line-height: 30px;
	text-transform: capitalize;
}
.newsletter-btn {
	width: 30px;
	height: 30px;
	background-color: #FFA401;
	border: 0;
	box-shadow: none;
	display: flex;
	align-content: center;
	align-items: center;
	justify-content: center;
	border-radius: 30px;
	position: absolute;
	right: 10px;
	top: 50%;
	transform: translateY(-50%);
}
.social-links {
	display: flex;
	list-style: none;
	padding: 0;
	margin: 50px 0 0 0;
	gap: 6px;
}
.newletter-wrap {
	position: relative;
}
.ftr-btm-wrap {
	background: #FFF;
	padding: 18px;
	margin-top: 70px;
}
.copyright-txt {
	margin: 0;
	color: #263C46;
	font-size: 14px;
	font-weight: 400;
	line-height: 1.2;
	text-transform: capitalize;
}
.ftr-btm-nav {
	display: flex;
	justify-content: flex-end;
	list-style: none;
	padding: 0;
	margin: 0;
}
.ftr-btm-nav li a {
	color: #263C46;
	font-size: 14px;
	font-weight: 400;
	line-height: 1.2;
	text-transform: capitalize;
}